# Uncomment this line to define a global platform for your project
platform :ios, '10.0'
# Uncomment this line if you're using Swift
use_frameworks!

target 'ProxicloudSDK' do
    pod  'JSONModel', '~> 1.1'
    pod  'tolo'
    pod  'UICKeyChainStore', '~> 2.0'
    pod  'ObjCGeoHash'
    pod  'Firebase/Core'
    pod  'FirebaseInstanceID'
    pod  'FirebaseMessaging'
end


target 'ProxicloudDemoApp' do
    pod  'JSONModel', '~> 1.1'
    pod  'tolo'
    pod  'UICKeyChainStore', '~> 2.0'
    pod  'ObjCGeoHash'
    pod  'Firebase/Core'
    pod  'FirebaseInstanceID'
    pod  'FirebaseMessaging'
end

target 'ProxicloudDemoAppSwift' do
    pod  'JSONModel', '~> 1.1'
    pod  'tolo'
    pod  'UICKeyChainStore', '~> 2.0'
    pod  'ObjCGeoHash'
    pod  'ProxicloudSDK'
end
